Subject: Ticket Assigned - Wrong order received - order # 9665279127
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Sun, 30 May 2021 12:16:52 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong order received - order # 9665279127 Hi,

My order number is 9665279127. I ordered two foaming gel and I received one foaming gel and one miceller make up removing solution. So basically, I received one of the wrong product. Please send the right product to me or give me the refund. Also attaching both copies of my order and the order I received.

Regards,
Sidra

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2643217